package com.elab.log.model;

/**
 * @Module TODO
 * @Description TODO
 * @Author liukaixiong
 * @Date 2020/10/30 10:54
 */
public class CatCrossIdModel {

    /**
     * 根消息-最上层
     */
    private String _catRootMessageId;

    /**
     * 上级消息
     */
    private String _catParentMessageId;

    /**
     * 当前消息编号
     */
    private String _catChildMessageId;


    public String get_catRootMessageId() {
        return _catRootMessageId;
    }

    public void set_catRootMessageId(String _catRootMessageId) {
        this._catRootMessageId = _catRootMessageId;
    }

    public String get_catParentMessageId() {
        return _catParentMessageId;
    }

    public void set_catParentMessageId(String _catParentMessageId) {
        this._catParentMessageId = _catParentMessageId;
    }

    public String get_catChildMessageId() {
        return _catChildMessageId;
    }

    public void set_catChildMessageId(String _catChildMessageId) {
        this._catChildMessageId = _catChildMessageId;
    }
}
